body{

    margin: 0px;
    font-family: "Share Tech Mono", monospace;
}



h1{
    font-size: 50px ;
    
}

#h2-top{

    margin-top: 80px;
    margin-bottom: -30px;
    
}

.Name{
    background: -webkit-linear-gradient(#ffe600, #ff8000);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.Font{
    text-align: left;
}
.half-width{

    width: 40%;
    float: left;
    margin-left: 5%;
    padding-left: 2%;
}

.half-width img{

    width: 90%;
}

.Top{

    background-image: url("images/header-bg.png");
    background-position: left;
    background-size: 100%;
    height: 700px;
    align-content: center;
}
section{
    height: 500px;
    
}

.link-button{

    text-decoration: none;
    background-image: linear-gradient(#ffe600, #ff8000);
    padding: 10px 30px;
    border-radius: 10px;
    color: white;
    font-weight: bold;
    box-shadow: #ff8000;
}

.Dream{

    background-image: url(images/biography-bg.png);
    background-repeat: no-repeat;
    background-position: left;
    background-size: 100%;
    height: 700px;
    align-content: center;
}
.Social{
    width: 25%;
    text-decoration: none;
    background-image: linear-gradient(#ffe600, #ff8000);
    padding: 10px 30px;
    border-radius: 10px;
    color: white;
    font-weight: bold;
    box-shadow: #ff8000;
}

.single-ex-box{
    box-shadow: 10px 10px 50px gray;
    border-radius: 10px;
    height: 80%;
}
.exp-area{
    background-image: url(images/exp-bg.png);
    background-repeat: no-repeat;
    background-position: left;
}

#ex1{
    border-left: 7px solid;
    border-image: linear-gradient(#ffe600, #ff8000) ;
    border-image-slice: 1;
}

#ex2{
    border-left: 7px solid;
    border-image: linear-gradient(#00ddff, #0800ff) ;
    border-image-slice: 1;
}

footer p{
    text-align: center;
    margin-top: 50px;
    font-family:"Share Tech Mono", monospace;
    
}

.works{
    align-content: center;
    margin: 10px;
    text-align: center;
    font-size: 30px;
    height: 700px;
    background-image: url(images/latest-work-bg.png);
    background-repeat: no-repeat;
    background-position: left;
    background-size: 100%;
    

}

.workimg{
    margin-left: 20px;
    width: 25%;
}

.review{
    text-align: center;
    background-image: url(images/footer-bg.png);
    background-repeat: no-repeat;
    background-position: left;
    background-size: 100%;
}
#reviewdiv{
    background-image: linear-gradient(#ffbb00, #ff8000);

    padding-top: 20px;
    padding-bottom: 20px;
    width: 40%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    border-radius: 10px;
    box-shadow: 10px 10px 50px rgba(128, 128, 128, 0.525);

}